navbar:
  hi: Bonjour,
  account: Mon compte

Dashboard: Tableau de bord
Sales: Ventes
salesEvolution: Évolution du chiffre d'affaires
salesRepartition: Répartition du chiffre d'affaires
salesTop: Classement du chiffre d'affaires
purchaseEvolution: Évolution des achats
purchaseRepartition: Répartition des achats
purchaseTop: Classement des achats
prodInEvolution: Consommation de production
prodOutEvolution: Sorties de production
decInEvolution: Entrées de découpe
decOutEvolution: Sorties de découpe
decRendEvolution: Rendement de découpe
marginEvolution: Évolution de la marge brute
marginResult: Résultats financiers
marginRepartition: Répartition de la marge brute
marginTop: Classement de la marge brute
comparisonType1: Comparaison par séries
comparisonType2: Comparaison par périodes
comparisonType3: Comparaison
comparaisonEvolution: Comparaison

panelAdmin: Page administrateur

dashboard: Tableau de bord
sales: Ventes
purchase: Achats
prodIn: Prélèvements
prodOut: Sorties
margin: Bénéfices
comparison: Comparaison

Family: Famille
Month: Mois
Quantity: Quantité
CA: Chiffre d'affaires
Customer: Client
Value : Valeur
Logout: Déconnexion
Profile: Profil
user:
  title:
    account: Mon compte
    updatePassword: Changer de mot de passe
    dashboard: Tableau de bord
  email: Adresse e-mail
  lastname: Nom
  firstname: Prenom
  lang: Langue
  roles:
    title: Roles
    BIV: BIV
    ADMIN: ADMINISTRATEUR
    USER: UTILISATEUR
  password:
    title: Mot de passe
    first: Veuillez entrer votre mot de passe
    second: Veuillez confirmer votre mot de passe
    newFirst: Veuillez entrer votre nouveau mot de passe
    newSecond: Veuillez confirmer votre nouveau mot de passe
    realPassword: Entrez votre mot de passe actuel
  company: Entreprise
Name: Nom
Percent: Pourcentage
settings:
  isLineBar: Diagramme en baton
  isDoughnut: Diagramme en courbe
  isBarChart: Diagramme en baton
  isSecondBarChart: Second diagramme en bâton

globalForm:
  save: Enregistrer

flash:
  user:
    success: Les informations de votre compte ont été modifié avec succès !
    welladd: Utilisateur ajouté avec succès !
    alreadyExist: Adresse email déjà utilisé !
  settings:
    success: Vos préférences ont été enregistré
  password:
    success: Mot de passe modifié avec succès !
    wrong: Mot de passe incorrect
    NotEquals: Mot de passe différent !
    wrongRegex: "Le mot de passe doit au moins contenir de 8 à 15 caractères, une lettre majuscule et minuscule, au moins un chiffre et au moins un de ces caractères spéciaux: $ @ % * + - _ ! ."